import React from 'react'
import Nav from './Nav'
import { checkIsAuthenticated } from '../../lib/checkIsAuthenticated'

export default async function NavSearch() {
  const user = await checkIsAuthenticated()

  return (
    <Nav user = {user}/>
  )
}
